=== debian/control ===
Source: rust-build-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/build-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/build-rs
X-Cargo-Crate: build-rs
Rules-Requires-Root: no

Package: librust-build-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-build-rs+default-dev (= ${binary:Version}),
 librust-build-rs-0-dev (= ${binary:Version}),
 librust-build-rs-0+default-dev (= ${binary:Version}),
 librust-build-rs-0.1-dev (= ${binary:Version}),
 librust-build-rs-0.1+default-dev (= ${binary:Version}),
 librust-build-rs-0.1.2-dev (= ${binary:Version}),
 librust-build-rs-0.1.2+default-dev (= ${binary:Version})
Description: Convenience wrapper for cargo buildscript input/output - Rust source code
 This package contains the source for the Rust build-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
